hi i just upgraded my default jquery through jquery update module also upgraded my jquery library to 1.7.3 i am costantly getting errors in my logs(like around 24 of them) like

file_get_contents(sites/all/modules/jquery_ui/jquery.ui/ui/minified/ui.draggable.min.js) [function.file-get-contents]: failed to open stream: No such file or directory in /home/campuspost/public_html/drupal/includes/common.inc on line 2473.

on the page www.mysite.com/invite

any idea guys , one more thing its not just draggable.js also few are for display.js and core.js they occur when some user logs in

also lines on my common.inc are around 2473

// Create the js/ within the files folder.
$jspath = file_create_path('js');
file_check_directory($jspath, FILE_CREATE_DIRECTORY);

68- if (!file_exists($jspath .'/'. $filename)) {
69- // Build aggregate JS file.
70-foreach ($files as $path => $info) {
71- if ($info['preprocess']) {
72- // Append a ';' and a newline after each JS file to prevent them from running together.
2473- $contents .= file_get_contents($path) .";\n";
}
my initial upgradation was jquery version 1.8 but then i saw the problem in the logs so i tried using 1.7.3 but problem still persists.

regards

Comments

Same problem here.

Somehow filenames went from ui.draggable.min.js to jquery.ui.draggable.min.js

Would like to have some solutions...

Priority:Critical» Minor

Downgrading to 1.6 should do it. Otherwise you might want to try to rename the files from jquery.ui.draggable.min.js to ui.draggable.min.js

Good luck

Priority:Minor» Major

i am sorry splash112 i could not understand what you want to convey the only files in ui/minified folder i have is ui.draggable.min.js and not jquery.ui.draggable.min.js.i mean i have other normal files too in that folder but not jquery.ui.draggable.min.js, please could you explain , thanks